Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox.api.btdx.io/subcategories/{id}/participants \ --header 'authorization: <authorization>'
{ "_meta": { "_count": 123, "_page": { "_pageNumber": 123, "_pageSize": 123, "_totalElements": 123, "_totalPages": 123 } }, "participants": [ { "id": "<string>", "externalReferences": { "_ref": "<string>", "_ids": [ "<string>" ] }, "code": "<string>", "name": "<string>", "active": true } ], "externalReferences": [ { "id": 123, "source": "<string>", "externalReference": "<string>" } ] }
Header with the accessToken for the current session
subcategory id
OK
Show child attributes